#### 発電所の登録方法

iSolarCloud Web システムにログインし、「発電所」に移動し、画面右上にある「発電所の登録」をクリックします。その後、発電所の情報を入力し、「次へ」をクリックします。通信デバイスの QR コードの画像をアップロードし、「次へ」をクリックします。料金設定を完了すると、発電所が作成されます。

iSolarCloud アプリにログインし、画面右上のアイコン ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_5e06517bf539215e4afad44519b6816c_r.png) をタップします。発電所に関する一般的な情報を入力したら、「保存して続行します」をタップします。通信デバイスのQRコードをスキャンして、「継続」をタップします。あとは、画面に表示される指示に従って進めば、発電所の作成は完了です。

#### 発電所の共有方法

iSolarCloud Web:iSolarCloud Web システムにログインします。「発電所」に移動し、共有する発電所を見つけて、操作列の ![](http://base.isolarcloud.com:8181/uploads/faq_cn_202311/images/m_c48f239d3f414f7126dbe3cbdb6c8425_r.png) をクリックして「共有」パネルを開きます。画面右上の「追加に共有する」をクリックします。次に、発電所を共有したいユーザーの電子メール アドレスを入力し、適切な権限を割り当てます。

iSolarCloud アプリ:iSolarCloud アプリにログインします。共有したい発電所の右側にあるアイコン ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2da0f52e6d63853befa400cbed9a2c05_r.png)  をタップして、「共有」 -> 「追加に共有する」を選択します。次に、発電所を共有したいユーザーの電子メール アドレスを入力し、適切な権限を割り当てます。

#### 発電所の削除

iSolarCloud Web サイトとアプリは、発電所の種類が「公共電力用」の場合、削除に対応していません。

iSolarCloud Web:iSolarCloud Web システムにログインします。「発電所」に移動し、削除する発電所を見つけて、操作列の ![](http://base.isolarcloud.com:8181/uploads/faq_cn_202311/images/m_8e9a09f964a3738c5e51721cdb708cea_r.png) をクリックして削除します。

iSolarCloud アプリ:iSolarCloud Web アプリにログインして、削除する発電所を選択します。発電所の右側にあるアイコン ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2da0f52e6d63853befa400cbed9a2c05_r.png)  をクリックして発電所を削除します。

#### 発電所サービス プロバイダーのコードを変更する方法

iSolarCloud Web:iSolarCloud Web システムにログインし、「発電所」に移動し、編集する発電所をクリックします。その後、左側で「発電所の設定」 -> 「発電所」を選択し、一番下までスクロールして「販売店/施工社コード」を確認します。このフィールドを編集して「保存」をクリックします。

iSolarCloud アプリ:iSolarCloud アプリにログインし、一覧から対象プラントをタップして、詳細ページを開きます。次に、画面右上のアイコン ![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_2087596b55cfb98448a8ca3604e2ba32_r.png) をタップして、「発電所構成」 -> 「発電所」を選択します。画面下部にスクロールして、代理店/施工社コードを確認します。「編集」をタップして変更し、その後「確認」をタップします。

#### 代理店/施工社の上位コードの変更方法

iSolarCloud Web:iSolarCloud Web システムにログインし、アバターをクリックし、「個人情報」を選択します。ここでは上位の組織情報を確認できます。「変更」をクリックして「代理店/施工社コード (上位サービス プロバイダーの組織コード)」を変更します。

iSolarCloud アプリ:iSolarCloud アプリにログインし、下部のナビゲーション バーの「ユーザー名」を選択します。次に、アバターをタップして「個人情報」を開きます。「代理店/施工社コード」を変更して、「確認」をタップします。